top of page
Search
  • ADMIN

USPTO Private Pair Access



Mozilla has announced that their Firefox browser will start blocking older versions of the Java plug-in from running. When accessing EFS-Web for Registered eFilers and Private PAIR with Firefox, an error message may appear on the Authentication Page stating: Java Not Enabled. It is recommended that you upgrade to Java Version 6, Update 31.



0 comments

コメント


bottom of page